/*
 *  * 	Theme Name: The Future is Red (Based on Divi)
 *   * 	Version: 1.0
 *    *
 *     * 	Template: Divi
 *      */

@import url("../Divi/style.css");
@import url("css/default.css");
@import url("css/navigation.css");
/*@import url("css/front-page.css");*/
@import url("css/single.css");
@import url("css/sidebar.css");
@import url("css/sidebar-mailchimp.css");
@import url("css/footer.css");
@import url("css/develop-writing.css");
@import url("css/about.css");
/*@import url("css/blog.css"); */
@import url("css/blog-sidebar.css");
@import url("css/archive.css");

#other_discount_code_tr {display: table-row !important;}

.page-id-5199 .et_pb_blogacm_0 .et_pb_post {
    margin-bottom: 0!important;
}

div#acceptance {
    padding-bottom: 3%;
    text-align: center;
    width: 96%;
    font-weight: lighter;
    font-size: smaller;
    line-height: 1.5em;
}


#main-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
}

body {
    position:relative;
    margin:0;
    min-height: 100%;
}

html {
  height: 100%;
  box-sizing: border-box;
}

/**** Membership Account Page ****/
#pmpro_account #pmpro_account-membership > .pmpro_actionlinks {
    display: none;
}

#pmpro_account #pmpro_account-membership .pmpro_actionlinks #pmpro_account-change {
    display: none;
}

#pmpro_account #pmpro_account-membership table td {
    padding: .857em .587em;
}

#pmpro_account #pmpro_account-membership table tr {
    padding: 0;
}

#pmpro_account #pmpro_account-profile ul {
    list-style: none;
}

#pmpro_account #pmpro_account-profile ul li {
    padding-bottom: 15px;
}

#pmpro_account #pmpro_account-profile ul li strong {
    display: inline-block;
    width: 150px;
}

#pmpro_account .pmpro_box h3 {
    margin-bottom: 20px;
}

#pmpro_account #pmpro_account-profile p {
    margin-bottom: .5em;
}

/**** Membership Menu ****/
/*
.membership_menu_class,
.membership_menu_class ul,
.membership_menu_class li,
.membership_menu_class a {
        border: none;
        margin: 0;
        padding: 0;
        line-height: 1;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
}

nav#member-navigation {
    text-align: center;
    background-color: #b7441d;
}

@media all and (max-width:980px) {
    nav#member-navigation button.menu-toggle {
        display:inline-block;
    }

    .membership_menu_class {
        display: none;
    }

    nav#member-navigation button.menu-toggle {
        color: white;
        font-size: 20px;
        vertical-align: middle;
        display: inline-flex;
    }

    nav#member-navigation button.menu-toggle i {
        margin-right:10px;
    }

    button.menu-toggle.toggled-on + .membership_menu_class {
        display: block;
        max-width:200px;
        margin:0 auto;
        padding:0 0 20px;
    }

    button.menu-toggle.toggled-on + .membership_menu_class a {
        color:white;
    }

    button.menu-toggle.toggled-on + .membership_menu_class > ul > li {
        line-height:35px;
        text-align:left;
        margin:0 auto;
    }

    button.menu-toggle.toggled-on + .membership_menu_class > ul > li > ul {
        margin-left:20px;
        font-size:20px;
    }
}

@media all and (min-width:981px) {
    nav#member-navigation button.menu-toggle {
        display:none;
    }

    .membership_menu_class {
        text-align: center;
        background-color: #b7441d;
    }

    .membership_menu_class a {
        color:white;
    }

    .membership_menu_class > ul > li {
        display: inline-block;
        margin: 10px;
        position:relative;
        padding: 30px 20px 20px;
        margin: 0;
    }

    .membership_menu_class > ul > li:hover {
        background-color: white;
    }

    .membership_menu_class > ul > li:hover > a {
        color:#b7441d;
    }

    .membership_menu_class > ul > li.menu-item-has-children > ul {
        display:none;
        width: auto;
        position: absolute;
        top: 75px;
        left:0px;
        padding: 10px 0;
        background-color: #b7441d;
        border-radius: 0 0 5px 5px;
        z-index: 999;
        width:200px;
        font-size:20px;
    }

    .membership_menu_class > ul > li.menu-item-has-children:hover > ul {
        display: block;
    }

    .membership_menu_class > ul > li.menu-item-has-children > ul > li {
        margin:10px;
        text-align:left;
    }

    .membership_menu_class > ul > li i {
        font-size: smaller;
    }
}
*/

/**** Membership Checkout ****/
form.pmpro_form #pmpro_pricing_fields h3 {
    display: none;
}

form.pmpro_form #pmpro_pricing_fields #other_discount_code_p {
    display: none;
}

form.pmpro_form #pmpro_pricing_fields div#other_discount_code_tr {
    display: none !important;
}

form.pmpro_form span.pmpro_checkout-h3-msg {
    display: none;
}

form.pmpro_form input {
    padding: 20px 10px;
    font-size: 20px;
    border-radius: 5px;
}

form.pmpro_form .pmpro_payment-expiration select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 20px 10px !important;
    font-size: 20px;
}

form.pmpro_form .pmpro_checkout-fields .pmpro_checkout-field {
    display: inline-block;
    margin-right: 40px;
    vertical-align:top;
}

form.pmpro_form .pmpro_checkout-fields .pmpro_checkout-field-username {
    display: block;
}

form.pmpro_form .pmpro_checkout-fields .pmpro_checkout-field.pmpro_payment-discount-code {
    display: block;
}

/**** Membership Confirmation ****/
.pmpro-confirmation .entry-content ul li strong {
    min-width: 220px;
    display: inline-block;
}

.pmpro-confirmation .entry-content ul li {
    margin-bottom: 10px;
}

.pmpro-confirmation .entry-content ul {
    list-style: none !important;
}

/**** Membership Page Menu Tweaks ****/
.page-template-page-membership header .social-icons {
    display: none;
}
